% Use only LaTeX2e, calling the article.cls class and 12-point type.

\documentclass[12pt]{article}

% Users of the {thebibliography} environment or BibTeX should use the
% scicite.sty package, downloadable from *Science* at
% http://www.sciencemag.org/authors/preparing-manuscripts-using-latex 
% This package should properly format in-text
% reference calls and reference-list numbers.

\usepackage{scicite}

\usepackage{times}

\usepackage{orcidlink}
\usepackage{authblk}
% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}
\usepackage{hyperref}
\usepackage{url}
\usepackage[capitalise]{cleveref}

\usepackage{titlepic}


\newcommand{\K}{\mathcal{K}(\Omega)}
\newcommand{\hsql}{h_{\text{SQL}}(\Omega)}
\newcommand{\arm}{\text{arm}}
\newcommand{\sql}{37}

\renewcommand{\theequation}{S\arabic{equation}}

\renewcommand{\figurename}{Fig.}
\renewcommand{\thefigure}{S\arabic{figure}}

\renewcommand\thesection{S\arabic{section}}
% \renewcommand\thesubsection{\thesection.\arabic{subsection}}

\renewcommand{\thetable}{S\arabic{table}}


% The preamble here sets up a lot of new/revised commands and
% environments.  It's annoying, but please do *not* try to strip these
% out into a separate .sty file (which could lead to the loss of some
% information when we convert the file to other formats).  Instead, keep
% them in the preamble of your main LaTeX source file.


% The following parameters seem to provide a reasonable page setup.

\topmargin 0.0cm
\oddsidemargin 0.2cm
\textwidth 16cm 
\textheight 21cm
\footskip 1.0cm


%The next command sets up an environment for the abstract to your paper.

\newenvironment{sciabstract}{%
\begin{quote} \bf}
{\end{quote}}

% \begin{figure}[t]
    % \centering
    % \includegraphics[width=0.5\linewidth]{fig/logo.pdf}
    % \caption{Caption}
    % \label{fig:enter-label}
% \end{figure}

% \begin{center}
%     \includegraphics[width=0.5\linewidth]{fig/logo.pdf}
% \end{center}

% \titlepic{\includegraphics[width=0.4\textwidth]{fig/logo.pdf}}


% Include your paper's title here

\title{\vspace{-2cm}\includegraphics[scale=0.8]{fig/logo.pdf} \\ \vspace{1cm} Supplementary Materials for \\ \textbf{Squeezing the quantum noise of a gravitational- \\ wave detector below the standard quantum limit}} 


% Place the author information here.  Please hand-code the contact
% information and notecalls; do *not* use \footnote commands.  Let the
% author contact information appear immediately below the author names
% as shown.  We would also prefer that you don't change the type-size
% settings shown here.

\author
{Wenxuan Jia$^{\ast}$,   %wenxuan.jia
Victoria Xu$^{\ast}$,  %victoria.xu
Kevin Kuns,   %kevin.kuns
Masayuki Nakano,   %masayuki.nakano
\\ \vspace{-0.4cm}
Lisa Barsotti,   %lisa.barsotti
Matthew Evans,    %matthew.evans
Nergis Mavalvala,   
\\ %nergis.mavalvala
\vspace{0cm}
and members of the LIGO Scientific Collaboration \\
\normalsize{\ }\\ \vspace{0.1cm}
\normalsize{$^\ast$Corresponding authors; E-mail:  wenxuanj@mit.edu (W. J.).}\\
\normalsize{$^\ast$victoriaa.xu@ligo.org (V. X.).}\\
% \normalsize{$^\dagger$ Detector group of The LIGO Scientific Collaboration authors and affiliations are listed at the end of the main text.}
}


% Include the date command, but leave its argument blank.

\date{}



%%%%%%%%%%%%%%%%% END OF PREAMBLE %%%%%%%%%%%%%%%%



\begin{document} 



% Double-space the manuscript.

\baselineskip24pt

% Make the title.

\maketitle 


\noindent \textbf{The PDF file includes:}

\vspace{0.5cm}

\hspace{0.5cm} Materials and Methods

\hspace{0.5cm} Supplementary Text

\hspace{0.5cm} Figs. S1 to S4

\hspace{0.5cm} Table S1 % \textbf{CHECK THIS}

\hspace{0.5cm} Reference \cite{gwinc} %References (32)


\clearpage



\normalsize
\noindent \textbf{Members of the LIGO Scientific Collaboration}

\vspace{1cm}
\noindent
Wenxuan Jia,$^{\ }$  %1\ast}$   %wenxuan.jia
Victoria Xu,$^{\ }$  %1\ast}$  %victoria.xu
Kevin Kuns,$^{\ }$  %1}$   %kevin.kuns
Masayuki Nakano,$^{\ }$  %2}$  %masayuki.nakano
Lisa Barsotti,$^{\ }$  %1}$   %lisa.barsotti
Matthew Evans,$^{\ }$  %1}$    %matthew.evans
Nergis Mavalvala,$^{\ }$  %1}$   %nergis.mavalvala
R.~Abbott,$^{\ }$  %3}$   %rich.abbott
I.~Abouelfettouh,$^{\ }$  %4}$  %ibrahim.abouelfettouh
R.~X.~Adhikari,$^{\ }$  %3}$   %rana.adhikari
A.~Ananyeva,$^{\ }$  %3}$   %alena.ananyeva
S.~Appert,$^{\ }$  %3}$   %stephen.appert
K.~Arai,$^{\ }$  %3}$  %koji.arai
N.~Aritomi,$^{\ }$  %4}$  %naoki.aritomi
S.~M.~Aston,$^{\ }$  %2}$   %stuart.aston 
M.~Ball,$^{\ }$  %5}$   %matthew.ball
S.~W.~Ballmer,$^{\ }$  %6}$   %stefan.ballmer
D.~Barker,$^{\ }$  %4}$   %david.barker
% L.~Barsotti\,\orcidlink{0000-0001-9819-2562}% $^{1}$ ,   %lisa.barsotti
B.~K.~Berger,$^{\ }$  %7}$    %beverly.berger
J.~Betzwieser,$^{\ }$  %2}$   %joseph.betzwieser
D. Bhattacharjee,$^{\ }$  %8}$  % dripta.bhattacharjee
G.~Billingsley,$^{\ }$  %3}$ %garilynn.billingsley
%S.~Biscans% $^{1,6}$ ,   %sebastien.biscans
N.~Bode,$^{\ }$  %9,10}$   %nina.bode
E.~Bonilla,$^{\ }$  %7}$    %edgard.bonilla
V.~Bossilkov,$^{\ }$  %2}$    %vladimir.bossilkov
A.~Branch,$^{\ }$  %2}$    %adam.branch
A.~F.~Brooks,$^{\ }$  %3}$   %aidan.brooks
D.~D.~Brown,$^{\ }$  %11}$    %daniel.brown
J.~Bryant,$^{\ }$  %12}$   %john.bryant
C.~Cahillane,$^{\ }$  %6}$   %craig.cahillane
H.~Cao,$^{\ }$  %13}$   %huy-tuong.cao
E.~Capote,$^{\ }$  %6}$   %elenna.capote
Y.~Chen,$^{\ }$  %14}$  % yanbei.chen
F.~Clara,$^{\ }$  %4}$   %filiberto.clara
J.~Collins,$^{\ }$  %2}$    %josh.collins
C.~M.~Compton,$^{\ }$  %4}$    %camilla.compton
R.~Cottingham,$^{\ }$  %2}$   %robert.cottingham
D.~C.~Coyne,$^{\ }$  %3}$   %dennis.coyne
R.~Crouch,$^{\ }$  %4}$   %ryan.crouch
J.~Csizmazia,$^{\ }$  %4}$    %janos.csizmazia
T.~J.~Cullen,$^{\ }$  %3}$    %torrey.cullen
L.~P.~Dartez,$^{\ }$  %4}$    %louis.dartez
N.~Demos,$^{\ }$  %1}$   %nicholas.demos
E.~Dohmen,$^{\ }$  %4}$   %ezekiel.dohmen
J.~C.~Driggers,$^{\ }$  %4}$ %jenne.driggers
S.~E.~Dwyer,$^{\ }$  %4}$   %sheila.dwyer
A.~Effler,$^{\ }$  %2}$   %anamaria.effler
A.~Ejlli,$^{\ }$  %15}$   %aldo.ejlli
T.~Etzel,$^{\ }$  %3}$   %todd.etzel
% M.~Evans\,\orcidlink{0000-0001-8459-4499}% $^{1}$ ,   %matthew.evans
J.~Feicht,$^{\ }$  %3}$   %jon.feicht
R.~Frey,$^{\ }$  %5}$   %raymond.frey
W.~Frischhertz,$^{\ }$  %2}$    %william.frischhertz
P.~Fritschel,$^{\ }$  %1}$   %peter.fritschel
V.~V.~Frolov,$^{\ }$  %2}$    %valery.frolov
P.~Fulda,$^{\ }$  %16}$    %paul.fulda
M.~Fyffe,$^{\ }$  %2}$   %michael.fyffe
D.~Ganapathy,$^{\ }$  %1}$   %dhruva.ganapathy
B.~Gateley,$^{\ }$  %4}$    %bubba.gateley
J.~A.~Giaime,$^{\ }$  %2,17}$  %joe.giaime
K.~D.~Giardina,$^{\ }$  %2}$   %dwayne.giardina
J.~Glanzer,$^{\ }$  %17}$  %jane.glanzer
E.~Goetz,$^{\ }$  %18}$   %evan.goetz
%R.~Goetz\,\orcidlink{0000-0002-9617-5520}% $^{14}$ ,   %ryan.goetz
A.~W.~Goodwin-Jones,$^{\ }$  %19}$   %aaron.jones
S.~Gras,$^{\ }$  %1}$   %slawomir.gras
C.~Gray,$^{\ }$  %4}$   %corey.gray
D.~Griffith,$^{\ }$  %3}$  %don.griffith
H.~Grote,$^{\ }$  %15}$  %hartmut.grote
T.~Guidry,$^{\ }$  %4}$   %tyler.guidry
E.~D.~Hall,$^{\ }$  %1}$   %evan.hall
J.~Hanks,$^{\ }$  %4}$   %jonathan.hanks
J.~Hanson,$^{\ }$  %2}$   %joe.hanson
M.~C.~Heintze,$^{\ }$  %2}$  %matthew.heintze
A.~F.~Helmling-Cornell,$^{\ }$  %5}$ 
%adrian.helmling-cornell
%N.~A.~Holland\,\orcidlink{0000-0003-1241-1264}% $^{18}$ ,   %nathan.holland
%D.~Hoyland% $^{11}$ ,   %david.hoyland
H.~Y.~Huang,$^{\ }$  %20}$   %hsiang-yu.huang
Y.~Inoue,$^{\ }$  %20}$   %yuki.inoue
A.~L.~James,$^{\ }$  %15}$  %alasdair.james
A.~Jennings,$^{\ }$  %4}$    %austin.jennings
% W.~Jia% $^{1}$ ,   %wenxuan.jia
S.~Karat,$^{\ }$  %3}$   %srinath.karat
%S.~Karki\,\orcidlink{0000-0001-9982-3661}% $^{20}$ ,   %sudarshan.karki
M.~Kasprzack,$^{\ }$  %3}$   %marie.kasprzack
K.~Kawabe,$^{\ }$  %4}$   %keita.kawabe
N.~Kijbunchoo,$^{\ }$  %21}$ %nutsinee.kijbunchoo
%P.~J.~King % $^{4}$ ,   %peter.king
J.~S.~Kissel,$^{\ }$  %4}$   %jeffrey.kissel
%K.~Komori% $^{1}$ ,   %kentaro.komori
A.~Kontos,$^{\ }$  %22}$   %antonios.kontos
R.~Kumar,$^{\ }$  %4}$   %rahul.kumar
% K.~Kuns\,\orcidlink{0000-0003-0630-3902}% $^{1}$ ,   %kevin.kuns
M.~Landry,$^{\ }$  %4}$   %michael.landry
B.~Lantz,$^{\ }$  %7}$   %brian.lantz
M.~Laxen,$^{\ }$  %2}$   %michael.laxen
K.~Lee,$^{\ }$  %23}$   %kyung-ha.lee
M.~Lesovsky,$^{\ }$  %3}$ ,   %madeline.lesovsky
F.~Llamas,$^{\ }$  %24}$    %francisco.llamas
M.~Lormand,$^{\ }$  %2}$   %marc.lormand
H.~A.~Loughlin,$^{\ }$  %1}$   %hudsonalexander.loughlin
R.~Macas,$^{\ }$  %25}$   %ronaldas.macas
M.~MacInnis,$^{\ }$  %1}$    %myron.macinnis
C.~N.~Makarem,$^{\ }$  %3}$    %camille.makarem
B.~Mannix,$^{\ }$  %5}$   %benjaminrobert.mannix
G.~L.~Mansell,$^{\ }$  %6}$    %georgia.mansell
R.~M.~Martin,$^{\ }$  %26}$   %rodica.martin
%K.~Mason% $^{1}$ ,   %ken.mason
%F.~Matichard % $^{3}$ ,   %fabrice.matichard
% N.~Mavalvala\,\orcidlink{0000-0003-0219-9706}% $^{1}$ ,   %nergis.mavalvala
N.~Maxwell,$^{\ }$  %4}$   %nyath.maxwell
G.~McCarrol,$^{\ }$  %2}$   %garrett.mccarrol
R.~McCarthy,$^{\ }$  %4}$   %richard.mccarthy
D.~E.~McClelland,$^{\ }$  %21}$   %david.mcclelland
S.~McCormick,$^{\ }$  %2}$   %scott.mccormick
L.~McCuller,$^{\ }$  %3}$   %lee.mcculler
T.~McRae,$^{\ }$  %21}$   %terry.mcrae
F.~Mera,$^{\ }$  %4}$   %fernando.mera
E.~L.~Merilh,$^{\ }$  %2}$  %edmond.merilh
F.~Meylahn,$^{\ }$  %9,10}$   %fabian.meylahn
R.~Mittleman,$^{\ }$  %1}$   %richard.mittleman
D.~Moraru,$^{\ }$  %4}$   %dan.moraru
G.~Moreno,$^{\ }$  %4}$   %gerardo.moreno
M.~Mould,$^{\ }$  %1}$    % Matthew Mould
A.~Mullavey,$^{\ }$  %2}$   %adam.mullavey
% M.~Nakano% $^{3}$ ,   %masayuki.nakano
T.~J.~N.~Nelson,$^{\ }$  %2}$    %timothy.nelson
A.~Neunzert,$^{\ }$  %4}$   %ansel.neunzert
%J.~Notte% $^{25}$ ,   %john.notte
J.~Oberling,$^{\ }$  %4}$   %jason.oberling
T.~O'Hanlon,$^{\ }$  %2}$   %timothy.ohanlon
C.~Osthelder,$^{\ }$  %3}$   %charles.osthelder
D.~J.~Ottaway,$^{\ }$  %11}$   %david.ottaway
H.~Overmier,$^{\ }$  %2}$   %harry.overmier
W.~Parker,$^{\ }$  %2}$   %william.parker
A.~Pele,$^{\ }$  %3}$  %arnaud.pele
H.~Pham,$^{\ }$  %2}$   %huyen.pham
M.~Pirello,$^{\ }$  %4}$   %marc.pirello
V.~Quetschke,$^{\ }$  %24}$  %volker.quetschke
K.~E.~Ramirez,$^{\ }$  %2}$   %karla.ramirez
J.~Reyes,$^{\ }$  %26}$  %jonathan.reyes
J.~W.~Richardson,$^{\ }$  %13}$   %jonathan.richardson
M.~Robinson,$^{\ }$  %4}$  %mitchell.robinson
J.~G.~Rollins,$^{\ }$  %3}$   %jameson.rollins
%C.~L.~Romel % $^{4}$ ,   %chandra.romel
J.~H.~Romie,$^{\ }$  %2}$  %janeen.romie
M.~P.~Ross,$^{\ }$  %27}$   %michael.ross
%K.~Ryan % $^{4}$ ,   %kyle.ryan
T.~Sadecki,$^{\ }$  %4}$   %travis.sadecki
A.~Sanchez,$^{\ }$  %4}$   %anthony.sanchez
E.~J.~Sanchez,$^{\ }$  %3}$   %eduardo.sanchez
L.~E.~Sanchez,$^{\ }$  %3}$   %luis.sanchez
R.~L.~Savage,$^{\ }$  %4}$   %richard.savage
D.~Schaetzl,$^{\ }$  %3}$   %dean.schaetzl
M.~G.~Schiworski,$^{\ }$  %11}$ %mitchell.schiworski
R.~Schnabel,$^{\ }$  %28}$  %roman.schnabel
R.~M.~S.~Schofield,$^{\ }$  %5}$  %robert.schofield
E.~Schwartz,$^{\ }$  %15}$   %eyal.schwartz
D.~Sellers,$^{\ }$  %2}$   %danny.sellers
T.~Shaffer,$^{\ }$  %4}$   %thomas.shaffer
R.~W.~Short,$^{\ }$  %4}$   %ryan.short
D.~Sigg,$^{\ }$  %4}$   %daniel.sigg
B.~J.~J.~Slagmolen,$^{\ }$  %21}$  %bram.slagmolen
%C.~Soike % $^{4}$ ,   %christopher.soike
S.~Soni,$^{\ }$  %1}$   %siddharth.soni
%V.~Srivastava% $^{5}$ ,   %varun.srivastava
L.~Sun,$^{\ }$  %21}$  %ling.sun
D.~B.~Tanner,$^{\ }$  %16}$    %david.tanner
M.~Thomas,$^{\ }$  %2}$    %michael.thomas
P.~Thomas,$^{\ }$  %4}$    %patrick.thomas
K.~A.~Thorne,$^{\ }$  %2}$    %keith.thorne
C.~I.~Torrie,$^{\ }$  %3}$    %calum.torrie
G.~Traylor,$^{\ }$  %2}$   %gary.traylor
%A.~S.~Ubhi% $^{11}$ ,   %amit.ubhi
G.~Vajente,$^{\ }$  %3}$    %gabriele.vajente
J.~Vanosky,$^{\ }$  %3}$  %jordan.vanosky
A.~Vecchio,$^{\ }$  %12}$   %alberto.vecchio
P.~J.~Veitch,$^{\ }$  %11}$   %peter.veitch
A.~M.~Vibhute,$^{\ }$  %4}$   %ajay.vibhute
E.~R.~G.~von~Reis,$^{\ }$  %4}$   %erik.vonreis
J.~Warner,$^{\ }$  %4}$   %jim.warner
B.~Weaver,$^{\ }$  %4}$    %betsy.weaver
R.~Weiss,$^{\ }$  %1}$   %rainer.weiss
C.~Whittle,$^{\ }$  %3}$  %chris.whittle affilitation changed to CIT
B.~Willke,$^{\ }$  %9,10}$   %benno.willke
C.~C.~Wipf,$^{\ }$  %3}$   %christopher.wipf
% V.~A.~Xu\,\orcidlink{0000-0002-3020-3293}% $^{1}$ ,   %victoriaa.xu
H.~Yamamoto,$^{\ }$  %3}$  %hiro.yamamoto
H.~Yu,$^{\ }$  %1,29}$
L.~Zhang,$^{\ }$  %3}$  %liyuan.zhang
M.~E.~Zucker,$^{\ }$  %1,3}$   %michael.zucker



\clearpage


\normalsize

\section*{Materials and Methods}


\subsection*{Uncertainty analysis}

To determine whether the LIGO detector operates beyond the standard quantum limit (SQL) requires a high statistical significance of the inferred quantum noise below the SQL. We follow previous work \cite{Haocun_nature} to estimate the total uncertainty of the inferred quantum noise. The formalism is briefly summarized here. The strain noise power spectral density (PSD) of the inferred quantum noise $Q(\Omega)$ was obtained from the measured reference (unsqueezed) total noise $D_r(\Omega)$, measured squeezed total noise $D_s(\Omega)$, and model of the reference quantum noise $M(\Omega)$:
\begin{equation} \label{eq: Q}
    Q(\Omega) = D_s(\Omega) - (D_r(\Omega) - M_r(\Omega)) .
\end{equation}
%
The total uncertainty on $Q(\Omega)$ is
\footnotesize
\begin{equation}
    \Delta Q^2(\Omega) = Q^2(\Omega) \delta G_{cal}^2(\Omega) + \left[\Delta D_s^2(\Omega) + \Delta D_r^2(\Omega) + \Delta M_r^2(\Omega) + (D_r(\Omega) - M_r(\Omega))^2 (\delta N_t^2(\Omega) + \delta N_m^2(\Omega)) \right]
\end{equation}
\normalsize
%
where
\begin{itemize}
    \item $\delta G_{cal}(\Omega)$ is the reported combined calibration error and uncertainty estimate \cite{calib_paper},
    \item $\Delta D(\Omega)$ is the statistical uncertainty due to PSD estimation,
    \item $\Delta M_r(\Omega)$ is the uncertainty of the unsqueezed reference quantum noise model, and
    \item $\delta N(\Omega)$ describes the non-stationary changes in the classical noise contributions, where $\delta N_t(\Omega)$ is time-nonstationarity and $\delta N_m(\Omega)$ is the operating mode nonstationarity between unsqueezed and squeezed operating modes.
\end{itemize}

We follow previous work \cite{Haocun_nature} by using $\Delta$ to describe the 1$\sigma$ uncertainty of the variable, and $\delta$ for the relative uncertainty $\delta D = \Delta D/D$. We define the noise spectrum in terms of the amplitude spectral density (ASD) $q(\Omega) = \sqrt{Q(\Omega)}$. The relative error in ASD is
\footnotesize
\begin{equation}
% \begin{align}
    \delta q(\Omega) = \frac{1}{2} \delta Q(\Omega) =  \sqrt{\frac{\delta G_{cal}^2(\Omega)}{4} + \frac{1}{4 Q^2(\Omega)} \left[\Delta D_s^2(\Omega) + \Delta D_r^2(\Omega) + \Delta M_r^2(\Omega) + C^2(\Omega) (\delta N_t^2(\Omega) + \delta N_m^2(\Omega)) \right]} .
% \end{align}
\end{equation}
\normalsize


\subsection*{Re-binning power spectral density}

The statistical uncertainty $\delta D$ of the PSD scales inversely with the square root of the number of averages, which is proportional to the product of the total duration $T\sim$20 min of the time series and the frequency bin width $f$:
\begin{equation} \label{eq: deltaD}
    \delta D = \frac{1}{\sqrt{ T f}} .
\end{equation}

We first take the linear Fast Fourier Transform (FFT) of the raw time series to estimate the total noise PSD. For each frequency bin, we calculate the median to indirectly remove potential glitches in the time series, as described in previous work \cite{Haocun_nature}. 

The linearly spaced PSD has a constant frequency bin width, for which we choose a frequency resolution of 0.0625 Hz. To reduce the statistical uncertainty and fit the model, we re-bin the PSD into log-spaced frequency bins. Each additional frequency bin collects all the energy of the old frequency bins that fall into the bin so that the total spectral energy is conserved. The statistical uncertainty of the PSD with log-spaced and larger bin width still follows Eq. S4. %\cref{eq: deltaD}.

The raw PSD measures the total differential displacement between the two pairs of arm cavity mirrors, which contain many peaks and resonances such as harmonics of the 60-Hz power line, 500-Hz violin mechanical modes of test masses suspension fibers, calibration tones, and more (see \cite{Aaron} for details). These peaks would inflate the energy of our re-binned PSD. Therefore, we remove all the known narrow noise lines in the frequency domain before re-binning. 

\subsection*{Non-stationarity verification}
The stationarity uncertainty has two contributing terms: time-nonstationarity $\delta N_t (\Omega)$ that captures slow drifts of the interferometer and squeezer (due to misalignment or thermal drifts), and mode-nonstationarity $\delta N_m(\Omega)$ that contains changes introduced by different operating modes of the interferometer, namely with and without squeezing. 

To measure the unsqueezed total noise in a setup similar to the configuration with frequency-dependent squeezing, we set up the squeezing configuration but without the squeezed vacuum injected. Specifically, we leave both the squeezer and filter cavity locked on-resonance, but block the 532 nm squeezer pump light such that no nonlinear parametric down-conversion occurs and no squeezed light is generated. %As seen in Fig. 1%\cref{fig: LIGO}%, we only send auxiliary control sidebands to the squeezer cavity for lock acquisition \cite{O4FDS}, but not the 532-nm pump laser. 
In this configuration, the squeezer is locked to resonantly transmit the auxiliary control fields to the filter cavity. The filter cavity is then locked on-resonance to an auxiliary field to mimic the nominal operation with frequency-dependent squeezing. If there is any extra technical noise introduced with frequency-dependent squeezing, for example backscatter noise driven by filter cavity length fluctuations, the interferometer would sense this extra technical noise similarly in the total noise spectra of the two configurations.

To determine whether there is excess noise introduced by the squeezer system, including backscatter, we compare the total unsqueezed interferometer noise between two operating modes. The first is to open the squeezer beam diverter to mimic the frequency-dependent squeezing case as discussed above, and the second is to close the squeezer beam diverter on the injection path such that no backscattered light can be transmitted between interferometer and squeezing system. We follow previous work (equation 13 in \cite{Haocun_nature}) to estimate the uncertainties. We measured two PSDs in each mode and calculated $\delta N(\Omega)$ between PSDs of the same and different operating modes.


Fig. S1 %\cref{fig: deltaN_m} 
shows that the stationarity uncertainty curves are nearly identical between the two PSDs taken at the same operating mode or different operating mode, confirming that the mode-nonstationarity contribution to the total stationarity uncertainty is negligible. 

Time variations occur due to thermal (or alignment) drifts of the interferometer. To control for drifts, we alternate between roughly 20-min segments with and without squeezing. Thermal drifts occur on $\sim$hour time scales and thus slower than the 20-minute measurement intervals. The inferred quantum noise is estimated between data blocks of unsqueezed (20-min) and squeezed (20-min) measurements, so this chopping on/off of squeezing injection suppresses the impact of low drifts.


Calibration uncertainty $\delta G_{cal}(\Omega)$ is estimated in the same way as in previous work~\cite{Haocun_nature}. This is a form of systematic uncertainty, not statistical uncertainty. Therefore, the calibration uncertainty is added to the total uncertainty after re-binning, because it can not be reduced by averaging. The contributions of each of these sources of uncertainty to the total uncertainty are shown in Fig. S4. %\cref{fig: errbudget}.


\subsection*{Full quantum noise model}
The modeling process introduces an additional modeling uncertainty $\delta M(\Omega)$. We use a novel method to estimate and constrain the model parameters using Markov Chain Monte Carlo (MCMC) inference. Before discussing details of the inference method, we briefly explain the adopted model of quantum noise. 



The LIGO detector is essentially an assembly of individual optical cavities. The core optics of the interferometer are composed of two 4-km long arm cavities as two Michelson arms. The two input ports of the Michelson interferometer have two partially-reflective mirrors to boost arm power and increase signal bandwidth separately at the bright and the dark ports (see Fig. 1%\cref{fig: LIGO}
). The squeezing system generates squeezed vacuum using an optical parametric amplifier cavity, performs frequency-dependent rotation with a detuned filter cavity, and couples into the interferometer at the dark port. Each cavity in the system introduces degradations, including optical losses and off-resonance detunings. In addition, there are non-zero mismatches between the fundamental spatial modes of two consecutive cavities. We adopt a theoretical model of the detector that includes all these non-ideal behaviours~\cite{Lee_LIGO_response}. %The full model captures all of these non-idealities based on our latest theoretical work \cite{Lee_LIGO_response}. 


We use the Gravitational Wave Interferometer Noise Calculator (GWINC) to numerically compute the detector quantum noise~\cite{gwinc}. GWINC incorporates a phenomenological and analytical model that is derived from input-output relations \cite{buonannoPRD01QuantumNoise}. It extends the optical fields of the fundamental spatial mode to the second higher-order transverse spatial mode \cite{buonannoPRD01QuantumNoise, Lee_LIGO_response} to account for mode mismatches across the detectors. The model includes all decoherences, degradations, and dephasings of the squeezed vacuum \cite{DnD}. Table S1 lists all the included parameters. %\cref{tab: params}.


For parameter estimation, we adopt priors informed by external measurements whenever possible. However, no external measures are available for several parameters, and for others, external measurements do not have the necessary accuracy and precision, and may vary if not measured \textit{in situ}. We use MCMC, informed by external measurements whenever possible (Table S1), to estimate the experimental parameters. The full model of the interferometer with frequency-dependent squeezing is most sensitive to 20 key parameters. We simplify the problem by isolating the interferometer from the squeezing system first. Then we introduce the squeezer parameters to model frequency-independent squeezing measurements, and finally the filter cavity to model frequency-dependent squeezing measurements. 


\subsection*{Inferring interferometer parameters}

LIGO employs an active calibration system, known as the photon calibrator \cite{Pcal}, to convert the measured optical power into the differential arm length in meters. The system actively modulates the differential arm length by sending an amplitude-modulated laser beam onto the test mass. This allows us to directly measure the interferometer's transfer function (in units of m mA$^{-1}$, called the sensing function) by sweeping the laser frequency of the photon calibrator. 

At the dark port of the interferometer, LIGO has an additional mirror with 32.5\% power transmission, known as the signal recycling mirror. The cavity formed by the signal recycling mirror and the input test mass mirrors of the interferometer is referred to as the signal extraction cavity (SEC), as it is designed to broaden the sensitivity bandwidth of the differential arm length signal~\cite{buonannoPRD01QuantumNoise}. The SEC has parameters including loss, mode-mismatch, and off-resonance detuning, which directly impact the measured sensing function. Therefore, we isolate and infer these parameters by fitting the sensing function with MCMC. The total parameter space is reduced after we infer parameters of the signal extraction cavity from the sensing function. These results are included in Table S1. 



\subsection*{Inferring frequency-independent squeezing parameters}

After inferring the parameters of the signal extraction cavity, we feed them into the model that describes the squeezed interferometer. We simplify the squeezing system by bypassing the filter cavity first. Many parameters of the model are degenerate. For example, mode-mismatch and loss between the interferometer and output mode cleaner (OMC) cavity are degenerate when this mode-mismatch is the only mismatch in the optical path \cite{Lee_LIGO_response}. If we introduce multiple mode-mismatches to break the degeneracy, there are redundant parameters that provide more than one solution that matches the data.

To constrain the quantum noise model, we change the squeezing angle $\phi$ to alter the quantum noise $S_{\text{SQZ}}(\Omega)$ in Eq. 5 %\cref{eq: model} 
while keeping the filter cavity end mirror misaligned to simplify the system ($\phi$ is frequency-independent in this case). Because we have only changed the squeezing parameter, we expect there is a set of model parameters that can reproduce all of the measurements by only altering the squeezing angle, if the model fully captures the physics. Enforcing such a set of common parameters breaks some of the degeneracies in the model and constrains the parameter space.


Experimentally, we misalign the filter cavity and change the squeezing angle $\phi$ by adjusting the offset of the locking point of the phase-locking-loop between frequency-independent squeezing and the local oscillator field of the interferometer~\cite{Maggie, O4FDS}. We operate the interferometer in a mode without squeezing injected (with the pump laser blocked such that no squeezed photons are generated) and a mode with frequency-independent squeezing mode injected at selected values of $\phi$. 20-minute segments of time series data are taken in each operating mode. 

Assuming the classical noise is stationary across different configurations, we take the difference of the two measured total noise PSDs and model the quantum noise differences, %(\cref{eq: model}),
\begin{equation}
    S_\text{diff}(r,\phi) = D_s(r,\phi) - D_r(r=0) = S_s(r,\phi) - S_r(r=0)
\end{equation}
where the total measured noise $D(\Omega)$ is the sum of quantum and classical noises, $D(\Omega) = S(\Omega) + C(\Omega)$, and the quantum noise $S(\Omega)$ is as given in Eq. 5 of the main text. Although the classical noise $C(\Omega)$ cannot be measured independently from the quantum noise $S(\Omega)$, the classical noise can be common to the total noise in both operating modes, and thus subtract out of the difference measurement. We then model this quantum noise difference, $S_\text{diff}(r,\phi)$. 


LIGO reads out the optical power fluctuations that are transmitted (cleaned) by the output mode cleaner cavity. The transmitted beam is divided onto two photodetectors using a 50/50 beam splitter, then read out the summation of the photocurrent signals. The sum records the squeezed quantum noise we observe, while the difference of the two photocurrents, known as the null channel, subtracts all of the correlated noise leaving only the uncorrelated noises of the two photodiodes, namely quantum shot noise and dark noise of the detector. The null channel provides simultaneous monitoring of the calibrated quantum shot noise, which is computed by dividing the flat quantum shot noise (in mA) by the sensing function. 

We use MCMC to infer the best-fitting model parameters. We assume a Gaussian likelihood with a set of Gaussian priors for each parameter. For each measurement with a known squeezing angle, we fit both the noise difference and the quantum shot noise; the latter is used to infer the readout loss. The initial walkers are distributed with a uniform probability in a bounded interval. As a result, this method finds a set of common parameters that minimizes the residuals of all squeeze angle measurements (Fig. S2 and Table S1). %\cref{fig: MCMC_FIS} and \cref{tab: params}.



There are four types of parameters in our inference methods:
\begin{itemize}
    \item ``Fixed" parameters are fixed across all squeeze angle datasets. For example, the signal extraction cavity parameters we inferred earlier are assumed to be the same for all angles. 
    \item ``Chosen" parameters are selected and different for each squeeze angle dataset. For example, the squeezing angle is actively changed to obtain different squeezing PSD.
    \item ``Common" parameters are shared degrees of freedom, such that the MCMC fitting infers a single value across all squeeze angle datasets. For example, we expect the power within the arm cavities to be the same across measurements, so make it a common parameter in the MCMC fitting.
    \item ``Independent" parameters are degrees of freedom inferred separately for each squeeze angle dataset. % is different across measurements. 
\end{itemize}

In Table S1%\cref{tab: params}
, we list the squeezing angle and phase noise as chosen parameters. It is known that the residual phase noise error of the phase-locking-loop depends on the control offset and therefore the squeezing angle~\cite{Maggie,Lee_LIGO_response}. To fit the PSD difference, we set the mode-mismatch phasing between the interferometer and output mode cleaner (Fig. 1%\cref{fig: LIGO}
) as an independent parameter, which introduces an extra phase in the optical path calculated from the 2-dimensional overlap integral of the wavefronts of two eigenmodes of two cavities \cite{Lee_LIGO_response}. This mode-mismatch phase serves as a phenomenological model fitting parameter, which we do not expect to physically depend on the squeezing angle. Instead, we allow this phasing to vary during the MCMC fitting process to mimic any physics that is not fully captured in the rest of the model.

Fig. S2 %\cref{fig: MCMC_FIS} 
shows the best-fitting models compared to each of the 11 selected measurements. We find that our fitting process produces a model that is consistent with the measurements at each squeezing angle. The model uncertainty $\delta M(\Omega)$ is obtained by taking the 16th and 84th percentile of the modeled quantum noise at each frequency bin, which is calculated by loading posteriors of each input parameter computed from the MCMC chain (after burning in 2,000 out of 10,000 steps). We combine all sources of uncertainties (Fig. S4%\cref{fig: errbudget}
) to compute the inferred quantum noise with frequency-dependent squeezing. 



\subsection*{Inferring filter cavity parameters}

Using the interferometer and squeezer quantum noise models obtained above, we compute the inferred quantum noise ASD with frequency-dependent squeezing from Eq. S1%\cref{eq: Q}
. We then re-ran the final MCMC analysis to infer the remaining filter cavity parameters, as shown in Fig. S3.

Our analysis revealed that the detector was operating at a considerably lower arm power than the target value, and thus
% Because LIGO was currently operating at a lower arm power than the designed value \textbf{KEITH: REF HERE FOR THIS INFO?}), 
the filter cavity was not in an optimal configuration \cite{whittlePRD20OptimalDetuning}. This explains why our measured quantum noise with frequency-dependent squeezing does not match the sub-SQL dips from all frequency-independent measurements. In Figure S3, we also identify a noise bump near 80 Hz, which is due to scattered light. In the MCMC fitting, we assumed the filter cavity finesse was 7000 in order to match external cavity ringdown and linewidth measurements of the filter cavity previously reported~\cite{O4FDS}. The inferred parameters are listed in Table S1. %\cref{tab: params}.


\section*{Supplementary Text}

\subsection*{Total uncertainty budget}
We combine all the identified sources of uncertainties $\delta q (\Omega)$ on the inferred quantum noise amplitude spectral density $q(\Omega)$ in Fig. 2. We assume each source is independent, so combine them in quadrature to obtain the final uncertainty. 

The contributions of each uncertainty are shown in Fig. S4. %\cref{fig: errbudget}.
The statistical uncertainty dominates at low frequency due to the small frequency bin width (Eq. S4%\cref{eq: deltaD}
). Above 500 Hz, the statistical uncertainty decreases because there are more averages incorporated into each bin. Both statistical and stationarity uncertainties are symmetrical, whereas the calibration and modeling uncertainties are not. The calibration uncertainty, obtained from the calibration pipeline \cite{calib_paper}, dominates the uncertainty budget at high frequency, above 200 Hz. 

Considering all measurement uncertainties, we conclude that the LIGO detector operates with quantum noise below the SQL, due to the use of frequency-dependent squeezing (Fig. 2). %\cref{fig: moneyplot}. 



% \section{Quantum noise budget}

% Fig. S5 %\cref{fig: budget} 
% shows the sub-budget of individual contributions to the total quantum noise with frequency-dependent squeezing. GWINC~\cite{gwinc} is used to calculate the quantum noise model, given the MCMC-inferred detector parameters in Table S1.%\cref{fig: moneyplot}

% At low frequencies below \SI{40}{Hz}, quantum noise is dominated by misrotation of the squeezed vacuum due to the non-optimal filter cavity, i.e. it is limited by residual quantum radiation pressure noise. 
% %
% Above \SI{200}{Hz}, squeezing is largely loss-limited, as found in previous work~\cite{O4FDS}. The total losses include squeezing injection losses (7.1\%), readout losses ($8.0^{+1.2}_{-0.5}$\%), and mode-mismatches along the optical path. The MCMC analysis indicates a mismatch between the interferometer beam and output mode cleaner cavity (OMC) of $3.6_{-0.5}^{+0.5}$\%, and between the squeezed beam and OMC of $1.1_{-0.2}^{+1.3}$\%. It also indicates a root-mean-square phase noise of 27 mrad.

% Reducing major sources of loss, phase noise, and mode-mismatches is the key to further quantum enhancement in the LIGO detectors. 



\clearpage


% Your references go at the end of the main text, and before the
% figures.  For this document we've used BibTeX, the .bib file
% scibib.bib, and the .bst file Science.bst.  The package scicite.sty
% was included to format the reference numbers according to *Science*
% style.

% BibTeX users: After compilation, comment out the following two lines and paste in
% the generated .bbl file. 

% \bibliography{QND}
% \bibliographystyle{Science}


\providecommand{\noopsort}[1]{}\providecommand{\singleletter}[1]{#1}%
\begin{thebibliography}{10}

\bibitem{braginskyS80QuantumNondemolition}
V.~B. Braginsky, Y.~I. Vorontsov, K.~S. Thorne, {\it Science\/} {\bf 209}, 547
  (1980).

\bibitem{1968JETP}
V.~B. Braginski{\v{i}}, {\it Sov. Phys. J. Exp. Theor. Phys.\/} {\bf 26}, 831
  (1968).

\bibitem{braginsky92QuantumMeasurement}
V.~B. Braginsky, F.~Y. Khalili, K.~S. Thorne, {\it Quantum {{Measurement}}\/}
  ({Cambridge University Press}, {Cambridge}, 1992).

\bibitem{aLIGO}
{The LIGO Scientific Collaboration}, {\it Classical and Quantum Gravity\/} {\bf
  32}, 074001 (2015).

\bibitem{unruhQOEGaMT83QuantumNoise}
W.~G. Unruh, {\it Quantum {{Optics}}, {{Experimental Gravity}}, and
  {{Measurement Theory}}\/}, P.~Meystre, M.~O. Scully, eds., {{NATO Advanced
  Science Institutes Series}} ({Springer US}, {Boston, MA}, 1983), pp.
  647--660.

\bibitem{unruhQOEGaMT83ReadoutState}
W.~G. Unruh, {\it Quantum {{Optics}}, {{Experimental Gravity}}, and
  {{Measurement Theory}}\/}, P.~Meystre, M.~O. Scully, eds., {{NATO Advanced
  Science Institutes Series}} ({Springer US}, {Boston, MA}, 1983), pp.
  637--645.

\bibitem{yuenPRL83ContractiveStates}
H.~P. Yuen, {\it Phys. Rev. Lett.\/} {\bf 51}, 719 (1983).

\bibitem{footnote}
Quantum nondemolition measurements are those with quantum noise below the SQL~\cite{kimblePRD01ConversionConventional}. In some circumstances, this differs from that used in other fields of physics, where a quantum nondemolition measurement implies a measurement with no quantum back action on the measured observable~\cite{braginskyS80QuantumNondemolition,braginsky92QuantumMeasurement,braginskyRMP96QuantumNondemolition,QND_review}.

\bibitem{braginskyRMP96QuantumNondemolition}
V.~B. Braginsky, F.~{\relax Ya}. Khalili, {\it Rev. Mod. Phys.\/} {\bf 68}, 1
  (1996).

\bibitem{QND_review}
A.~A.~Clerk, M.~H.~Devoret, S.~M.~Girvin, F.~Marquardt, and R.~J.~Schoelkopf, {\it Rev. Mod. Phys.\/} {\bf 82}, 1155 (2010)


\bibitem{kimblePRD01ConversionConventional}
H.~J. Kimble, Y.~Levin, A.~B. Matsko, K.~S. Thorne, S.~P. Vyatchanin, {\it
  Phys. Rev. D\/} {\bf 65}, 022002 (2001).

\bibitem{Haocun_nature}
H.~Yu, {\it et~al.\/}, {\it Nature\/} {\bf 583}, 43 (2020).

\bibitem{O4FDS}
D.~Ganapathy, {\it et~al.\/}, {\it Phys. Rev. X\/} {\bf 13}, 041021 (2023).

% \bibitem{MCMC}
% Detailed discussion of inferred parameters and model residuals are contained in the Supplementary Material. 

% \bibitem{errorbudget}
% Full derivations of total uncertainty budget can be found in Supplementary Materials. 

\bibitem{SCHNABEL20171}
R.~Schnabel, {\it Physics Reports\/} {\bf 684}, 1 (2017).

\bibitem{cavesPRD81QuantummechanicalNoise}
C.~M. Caves, {\it Phys. Rev. D\/} {\bf 23}, 1693 (1981).

\bibitem{mccullerPRL20FrequencyDependentSqueezing}
L.~McCuller, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 124}, 171102 (2020).

\bibitem{zhaoPRL20FrequencyDependentSqueezed}
Y.~Zhao, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 124}, 171101 (2020).

\bibitem{virgoFDS}
F.~Acernese, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 131}, 041403 (2023).

\bibitem{whittlePRD20OptimalDetuning}
C.~Whittle, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 102}, 102002 (2020).

\bibitem{Aaron}
A.~Buikema, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 102}, 062003 (2020).

\bibitem{Barsotti_2019}
L.~Barsotti, J.~Harms, R.~Schnabel, {\it Reports on Progress in Physics\/} {\bf
  82}, 016905 (2018).

\bibitem{Maggie}
M.~Tse, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 123}, 231107 (2019).

\bibitem{Chua:11}
S.~S.~Y. Chua, {\it et~al.\/}, {\it Opt. Lett.\/} {\bf 36}, 4680 (2011).

\bibitem{supplement}
Materials and methods are available as supplementary materials.

\bibitem{buonannoPRD01QuantumNoise}
A.~Buonanno, Y.~Chen, {\it Phys. Rev. D\/} {\bf 64}, 042006 (2001).

\bibitem{DnD}
P.~Kwee, J.~Miller, T.~Isogai, L.~Barsotti, M.~Evans, {\it Phys. Rev. D\/} {\bf
  90}, 062006 (2014).

\bibitem{Lee_LIGO_response}
L.~McCuller, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 104}, 062006 (2021).

\bibitem{detcharO3}
D.~Davis, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 38},
  135014 (2021).

\bibitem{calib_paper}
L.~Sun, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 37}, 225008
  (2020).

\bibitem{Pcal}
S.~Karki, {\it et~al.\/}, {\it Review of Scientific Instruments\/} {\bf 87},
  114503 (2016).

% \bibitem{CE}
% M.~Evans, {\it et~al.\/}, A Horizon Study for Cosmic Explorer: Science, Observatories, and Community. arXiv:2109.09882 [astro-ph.IM] (2021).

% \bibitem{ET}
% M.~Punturo, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 27},
%   194002 (2010).

\bibitem{zenodo}
W.~Jia, V.~Xu, K.~Kuns, M.~Nakano, L.~Barsotti, M.~Evans, N.~Mavalvala, {\it et~al.\/}, Data for LIGO operates with quantum noise below the Standard Quantum Limit, Zenodo (2024); https://doi.org/10.5281/zenodo.11397239.

\bibitem{gwinc}
The LIGO Scientific Collaboration, Gravitational Wave Interferometer Noise Calculator, version 0.6.1, The Python Package Index (2024); https://pypi.org/project/gwinc/.

\end{thebibliography}


\clearpage


% \section*{Supplementary materials}
% Supplementary Text\\
% Figs. S1 to S3\\
% Table S1\\
% References \textit{(4-10)}


\begin{table}[ht]
\vspace{-2cm}
\centering
\caption{\textbf{LIGO L1 detector parameters inferred from quantum noise measurements.} %Parameters of the LIGO Livingston detector inferred using Markov Chain Monte Carlo (MCMC) methods. 
Markov Chain Monte Carlo (MCMC) methods are used to infer detector parameters. In particular, the \emph{in-situ} mode-matching between the various laser beams (squeezed beam, SQZ; interferometer output beam, IFO) and detector cavities (signal extraction cavity, SEC; output mode cleaner, OMC; filter cavity, FC) is inferred. Fixed and chosen parameters are input parameters for the MCMC, while common and independent parameters are output parameters. Common parameters are shared across squeeze angle measurements, whereas independent parameters are allowed to vary between measurements. Other input model parameters were adopted from previous work~\cite{Aaron,O4FDS}. }
\renewcommand{\arraystretch}{1.25}
\resizebox{\textwidth}{!}{
\begin{tabular}{l c c c c}
    \vspace{-3mm}\\
    \hline     
    &  \multicolumn{3}{c}{MCMC set-up} & Inferred  \\
    & Fixed value/  & Prior range & Initial walker range & Common value/  \\
    & chosen values  & Gaussian (1$\sigma$) & Uniform (min, max) &  independent values \\
    \hline
    \textbf{Interferometer parameters}  \\
    \ \ \ \ Circulating arm power  & - & (270, 320) kW & (270, 310) kW & $257_{-2}^{+4}$ kW \\ %$257_{-1.6}^{+3.9}$ kW
    \ \ \ \ Arm to SEC mismatch & 2.7\%  &  -  &  -  &  -  \\
    \ \ \ \ Arm to SEC mismatch phase  & 0$^\circ$  &  -  &  -  &  -  \\
    \ \ \ \ SEC round-trip detuning phase  & $0.14^{\circ}$  &  -  &  -  &  - \\
    \ \ \ \ SEC round-trip Gouy phase  & - & (20, 50) $^{\circ}$ & (20, 70)$^{\circ}$ & $43.0_{-5.2}^{+4.5} \ ^\circ$  \\
    \ \ \ \ Readout angle &-11$^\circ$\\
    % \hline
    \textbf{Total readout loss } & - & (8, 10) \% & (6, 10) \% & $8.0^{+1.2}_{-0.5}$ \%\\
    \ \ \ \ IFO to OMC mismatch  & - &  (6, 8) \% & (4, 10) \% & $3.6_{-0.5}^{+0.5}$ \% \\
    \ \ \ \ IFO to OMC mismatch phase  & - & - & - & $ \{132, 1, -45, -45, 46, 30,  $ \\
    \ \ \ \                            &   &   &   & $   -31, -50,  16, -14, -8\}^{\circ}$ \\
    \vspace{-4mm}\\
    \hline
    \textbf{Squeezing parameters}&&\\
    \ \ \ \ Generated squeezing  & 17.4 dB  &  -  &  -  &  - \\
    \ \ \ \ Squeezing angle      & \{-38, -26, -22, -19, -13,  &  -  &  -  &  - \\
    \ \ \ \                      & -11, -10, 0, 5, 8, 23\}$^{\circ}$  &     &     &    \\
    \textbf{Total injection efficiency}  & 92.9\%  &  -  &  -  &  - \\ 
    \ \ \ \ SQZ to OMC mismatch  & - & (1, 8) \% & (1, 8) \% & $1.1_{-0.2}^{+1.3}$ \% \\
    \ \ \ \ SQZ to OMC mismatch phase  & -45$^\circ$  &  -  &  -  &  - \\
    \textbf{Phase noise} (root-mean-square)  & \{74,  24, 20, 20, 29, 27,  &  -  &  -  &  -  \\
    \ \ \ \                                  & 26, 27, 29, 26, 24\} mrad  &     &     &    \\
    \vspace{-4mm}\\
    \hline
    \textbf{Filter cavity parameters}&&\\ 
    \ \ \ \ Length   & 300 m &  -  &  -  &  - \\
    \ \ \ \ Length noise (root-mean-square)  & - & (0.1, 1) pm & (0.1, 2) pm & $0.2_{-0.1}^{+0.2}$ pm  \\
    \ \ \ \ Detuning &  - & (-28, -25) Hz & (-31, -26) Hz &  $-25.6_{-0.1}^{+0.1}$ Hz \\ 
    \ \ \ \ Finesse  & 7000  &  -  &  -  &  -   \\
    \ \ \ \ Full-linewidth   & 71 Hz   &  -  &  -  &  -   \\
    \ \ \ \ Input coupler transmission & - & (800, 900) ppm & (750, 880) ppm & $797_{-4}^{+5}$ ppm \\
    \ \ \ \ Derived round-trip loss    & - & -  & - & $100_{-4}^{+5}$ ppm \\
    \ \ \ \ Squeezer to FC mismatch    & 0.2\% &  -  &  -  &  - \\
    \ \ \ \ Squeezer to FC mismatch phase  & - & (-180, 180) $^{\circ}$ & (-180, 180) $^{\circ}$ &  $-65_{-32}^{+301} \ ^\circ$ \\
    \vspace{-5mm}\\
    \hline
\end{tabular}
}
\label{tab: params}
\end{table}


\clearpage

\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/deltaN_m.pdf}
    \caption{\textbf{Mode-nonstationarity of the unsqueezed detector noise.} Comparison of the noise stationarity between the unsqueezed detector noise PSDs measured in two configurations. The blue line represents unsqueezed measurements between two different operating modes, one segment measured with the squeezer beam diverter open, and another segment measured with the beam diverter closed. The orange line compares two segments in the same operating mode, where for both segments, the squeezer beam diverter is open. The noises measured with the beam diverter open, closed, and at different times, are consistent with a difference less than 1\%, indicating that the squeezer system introduces negligible technical noise in the full detectors. 
    }
    \label{fig: deltaN_m}
\end{figure}


\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth,trim={1cm 1cm 1cm 0cm}]{fig/MCMC_FIS.pdf}
    \caption{\textbf{Quantum noise difference at 11 different squeezing angles.} (\textbf{A}) Total noise PSD difference between the detector noise obtained with frequency-independent squeezing injected, and without squeezing injected, measured at 11 different squeezing angles (see legend). Solid lines show the modeled quantum noise difference. Markers show the measured quantum noise difference; vertical error bars indicate the 1$\sigma$ uncertainty. 
    % Inference results on the difference of total noise PSD between frequency-independent squeezed and unsqueezed interferometer at different squeezing angles (see legend). 
    A negative PSD difference indicates a reduction of quantum noise thanks to squeezing. 
    (\textbf{B}) Residuals between the modeled and measured quantum noise differences, normalized by the 1$\sigma$ uncertainty.
    }
    \label{fig: MCMC_FIS}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/MCMC_FDS.pdf}
    \caption{\textbf{Inferred quantum noise with frequency-dependent squeezing.} (\textbf{A}) Comparison of the MCMC-inferred quantum noise model (solid blue line) and the quantum noise inferred from total noise measurements when frequency-dependent squeezing is injected. Vertical error bars indicate the 1$\sigma$ uncertainty. The dashed red line plots the calculated standard quantum limit. 
    (\textbf{B}) Residuals between the modeled and measured quantum noise with frequency-dependent squeezing injected, normalized by the 1$\sigma$ uncertainty.}
    \label{fig: MCMC_FDS}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1.0\linewidth]{fig/errbudget.pdf}
    \caption{\textbf{Total uncertainty budget of the squeezed quantum noise}. Statistical uncertainties from PSD estimation are shown in blue for the squeezed total noise measurements, and in yellow for the reference (unsqueezed) noise measurements. Statistical uncertainty from noise non-stationarity is shown in green. Calibration uncertainty is reported in orange. Residual model uncertainty is reported in pink. The total uncertainty, calculated as the quadrature sum of these contributing noise sources, is shown in black. 
    }
    \label{fig: errbudget}
\end{figure}


% \begin{figure}[ht]
%     \centering
%     \includegraphics[width=1.0\linewidth]{fig/budget.pdf}
%     \caption{Sub-budget of contributions to the total quantum noise. }
%     \label{fig: budget}
% \end{figure}

\end{document}
